QGIS Application - Bug report #11858
Map Composer and QGIS crash when trying to print or export using raster layers
2014-12-12 09:00 AM - Soren Lindqvist

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No
Operating System: windows Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 20073
Description

Hello!

| have been trying with both winXP and win2003 server SP2 Enterprise 32 bit to print or export to pdf file and both OS has the same
problem.

| have several raster layers (about 29mb for each tif files) and vector layers | want to print or export to pdf but every time | try it crash on
me. This did not occur on 2.4.

There is an error message... | have to get back to that one next week...

Regards
Soren

History

#1 - 2014-12-14 03:24 AM - Giovanni Manghi
- Status info deleted (Not working)
- Status changed from Open to Feedback

Have you tested on QGIS 64bit? and on another platform (like Linux)? Can you share a sample project and data?

#2 - 2014-12-14 06:11 AM - Soren Lindqvist

No | have not tried on 64bit version, | will try with Mac in the coming days. | do not have other platforms available at work then XP and win 2003 server.
Sample data is difficult as it is a license issue with raster files. | could send the project file and map composer file if that is of any help...

#3 - 2014-12-15 01:04 AM - Giovanni Manghi

Soren Lindgvist wrote:

No | have not tried on 64bit version, I will try with Mac in the coming days. | do not have other platforms available at work then XP and win 2003

server. Sample data is difficult as it is a license issue with raster files. | could send the project file and map composer file if that is of any help...

please try 2.6.1 32/64 bit and see if there is any difference.

#4 - 2015-03-16 09:45 PM - Nyall Dawson
- Status changed from Feedback to Closed

Closing due to lack of feedback
